<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">nastavitve snemalnika zvoka</text>
      <target FeatureID="-1" href="VOREC_HLP_SETTINGS.html">Nastavitve snemalnika zvoka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">snemalnik</text>
      <target FeatureID="-1" href="VOREC_HLP_EMPTY_RECORDER.html">Snemanje zvočnih posnetkov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">snemalnik zvoka</text>
      <target FeatureID="-1" href="VOREC_HLP_MAIN.html">Uporaba snemalnika zvoka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">snemanje govora/zvoka</text>
      <target FeatureID="-1" href="VOREC_HLP_EMPTY_RECORDER.html">Snemanje zvočnih posnetkov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">snemanje zvočnih posnetkov</text>
      <target FeatureID="-1" href="VOREC_HLP_MAIN.html">Uporaba snemalnika zvoka</target>
   </keywords>
</keywords>